@charset "UTF-8";
/* ==========================================================================
  Home
========================================================================== */
:root {
  --color-bg: #000;
  --color-text: #fff;
  --color-main: #000;
  --color-sub: #d1b767;
  --font-base: Zen Old Mincho, serif;
}

/* ==========================================================================
  Home
========================================================================== */
/* ==========================================================================
  Home
========================================================================== */
.p-homeSection {
  padding-block: max(21.3333333333vw, 80px);
}
.p-homeSection .l-container {
  display: flex;
  flex-direction: column;
  gap: max(10.6666666667vw, 40px);
}
@media (750px <= width) {
  .p-homeSection {
    padding-block: min(9.0909090909vw, 80px);
  }
  .p-homeSection .l-container {
    gap: min(4.5454545455vw, 40px);
  }
}
.p-homeSection__header {
  display: flex;
  flex-direction: column;
  gap: max(2.1333333333vw, 8px);
  align-items: center;
}
@media (750px <= width) {
  .p-homeSection__header {
    gap: min(0.9090909091vw, 8px);
  }
}
.p-homeSection__title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #d1b767;
  text-align: center;
  background-color: #2a2a2a;
  border-radius: 100vmax;
}
@media (width < 750px) {
  .p-homeSection__title {
    width: max(66.6666666667vw, 250px);
    height: max(7.4666666667vw, 28px);
    font-size: max(3.2vw, 12px);
    line-height: max(7.4666666667vw, 28px);
  }
}
@media (750px <= width) {
  .p-homeSection__title {
    width: min(28.4090909091vw, 250px);
    height: min(3.1818181818vw, 28px);
    font-size: min(1.3636363636vw, 12px);
    line-height: min(3.1818181818vw, 28px);
  }
}
.p-homeSection__lead {
  font-size: max(5.3333333333vw, 20px);
  font-weight: 700;
  line-height: 1.15;
  text-align: center;
  letter-spacing: -0.05em;
}
@media (750px <= width) {
  .p-homeSection__lead {
    font-size: min(4.0909090909vw, 36px);
    line-height: 1.72;
  }
}
.p-homeSection__link a {
  position: relative;
  display: flex;
  gap: 1em;
  align-items: center;
  width: fit-content;
  margin-inline: auto 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(3.7333333333vw, 14px);
  line-height: 1.42;
}
.p-homeSection__link a::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: max(0.2666666667vw, 1px);
  content: "";
  background-color: currentcolor;
  opacity: 0;
}
.p-homeSection__link a::after {
  content: "＞";
}
@media (750px <= width) {
  .p-homeSection__link a {
    font-size: min(1.5909090909vw, 14px);
  }
  .p-homeSection__link a::before {
    height: min(0.1136363636vw, 1px);
    transition: opacity 0.5s;
  }
  .p-homeSection__link a:hover::before, .p-homeSection__link a:focus-visible::before {
    height: min(0.1136363636vw, 1px);
    opacity: 1;
  }
}
.p-homeSection__link--external a::after {
  width: max(4vw, 15px);
  aspect-ratio: 1/1;
  content: "";
  background: center/contain no-repeat url("../img/icon-external.svg");
  filter: invert(89%) sepia(86%) saturate(0%) hue-rotate(257deg) brightness(102%) contrast(101%);
}
@media (750px <= width) {
  .p-homeSection__link--external a::after {
    width: min(1.7045454545vw, 15px);
  }
}

.p-fvWrap {
  padding-top: max(9.6vw, 36px);
}
@media (750px <= width) {
  .p-fvWrap {
    padding-top: min(8.1818181818vw, 72px);
  }
}

.p-fv__tagline {
  position: relative;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
}
.p-fv__tagline em {
  color: #d1b767;
}
.p-fv__tagline::after {
  position: absolute;
  inset-inline: 0;
  bottom: 0;
  margin-inline: auto;
  content: "";
  background-color: #d1b767;
}
@media (width < 750px) {
  .p-fv__tagline {
    padding-bottom: max(4.2666666667vw, 16px);
    margin-bottom: max(5.6vw, 21px);
    font-size: max(6.4vw, 24px);
  }
  .p-fv__tagline::after {
    width: max(48.8vw, 183px);
    height: max(0.2666666667vw, 1px);
  }
}
@media (750px <= width) {
  .p-fv__tagline {
    padding-bottom: min(3.1818181818vw, 28px);
    margin-bottom: min(3.1818181818vw, 28px);
    font-size: min(5.4545454545vw, 48px);
    line-height: 1.3;
  }
  .p-fv__tagline::after {
    width: min(27.5vw, 242px);
    height: min(0.1136363636vw, 1px);
  }
}
.p-fv__text {
  font-size: max(3.7333333333vw, 14px);
  line-height: 1.43;
  text-align: center;
}
@media (750px <= width) {
  .p-fv__text {
    font-size: min(1.8181818182vw, 16px);
    line-height: 2.37;
  }
}
@media (width < 750px) {
  .p-fv__movies {
    width: max(90.1333333333vw, 338px);
    margin-inline: auto;
  }
  .p-fv__movies .splide__list {
    display: flex !important;
    flex-direction: column;
    gap: max(4.8vw, 18px);
  }
  .p-fv__movies .splide__list > li:nth-of-type(n + 4) {
    display: none;
  }
}
.p-fv__moviesTitle {
  color: #d1b767;
  text-align: center;
}
@media (width < 750px) {
  .p-fv__moviesTitle {
    font-size: max(4.2666666667vw, 16px);
  }
}
@media (750px <= width) {
  .p-fv__moviesTitle {
    margin-bottom: min(8.1818181818vw, 72px);
    font-size: min(2.2727272727vw, 20px);
  }
}
.p-fv__moviesBody {
  margin-block: max(10.9333333333vw, 41px) max(9.8666666667vw, 37px);
}
@media (750px <= width) {
  .p-fv__moviesBody {
    margin-block: min(8.1818181818vw, 72px);
  }
}
.p-fv__moviesCaption {
  color: #d1b767;
  text-align: center;
}
@media (width < 750px) {
  .p-fv__moviesCaption {
    margin-top: max(4vw, 15px);
    font-size: max(3.2vw, 12px);
  }
}
@media (750px <= width) {
  .p-fv__moviesCaption {
    margin-top: min(1.7045454545vw, 15px);
    font-size: min(1.8181818182vw, 16px);
  }
}
.p-fv__cta {
  margin-top: max(9.6vw, 36px);
}
@media (750px <= width) {
  .p-fv__cta {
    margin-top: min(8.1818181818vw, 72px);
  }
}

@media (750px <= width) {
  .p-why {
    padding-block: min(18.1818181818vw, 160px);
  }
}
.p-why__body {
  display: flex;
  flex-direction: column;
  gap: max(10.6666666667vw, 40px);
}
@media (750px <= width) {
  .p-why__body {
    flex-direction: row;
    gap: min(4.5454545455vw, 40px);
  }
}
.p-why__contents {
  display: flex;
  flex-direction: column;
  gap: max(10.6666666667vw, 40px);
}
@media (750px <= width) {
  .p-why__contents {
    gap: min(4.5454545455vw, 40px);
  }
}
.p-why__text {
  font-size: max(3.7333333333vw, 14px);
  line-height: 1.4;
}
.p-why__text p + p {
  margin-top: 1.4em;
}
@media (750px <= width) {
  .p-why__text {
    font-size: min(1.8181818182vw, 16px);
    line-height: 1.8;
  }
  .p-why__text p + p {
    margin-top: 1.8em;
  }
}
.p-why__data {
  display: flex;
  flex-direction: column;
  gap: max(7.4666666667vw, 28px);
  line-height: 1;
}
@media (750px <= width) {
  .p-why__data {
    gap: min(3.1818181818vw, 28px);
  }
}
.p-why__dataBox {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  height: max(25.6vw, 96px);
  padding: max(5.3333333333vw, 20px);
  background: linear-gradient(90deg, #373636 0%, #000 100%);
  overflow: hidden;
  border-radius: max(2.6666666667vw, 10px);
}
@media (750px <= width) {
  .p-why__dataBox {
    border-radius: min(1.1363636364vw, 10px);
  }
}
.p-why__dataBox {
  cursor: pointer;
  background-color: #000;
  border: max(0.2666666667vw, 1px) solid #000;
  transition: border-color 0.5s, filter 0.5s;
}
.p-why__dataBox:hover, .p-why__dataBox:focus-visible {
  border-color: #d1b767;
  filter: drop-shadow(0 0 max(4vw, 15px) #d1b767);
}
@media (750px <= width) {
  .p-why__dataBox {
    border-width: min(0.1136363636vw, 1px);
  }
  .p-why__dataBox:hover, .p-why__dataBox:focus-visible {
    filter: drop-shadow(0 0 min(1.7045454545vw, 15px) #d1b767);
  }
}
@media (750px <= width) {
  .p-why__dataBox {
    gap: min(3.6363636364vw, 32px);
    width: min(40.2272727273vw, 354px);
    height: min(20.4545454545vw, 180px);
    padding: min(2.2727272727vw, 20px);
    border-width: min(0.1136363636vw, 1px);
  }
}
.p-why__dataTitle {
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(3.7333333333vw, 14px);
  line-height: 2;
}
@media (750px <= width) {
  .p-why__dataTitle {
    font-size: min(1.8181818182vw, 16px);
    line-height: 1.8;
  }
}
.p-why__dataText {
  font-size: max(10.6666666667vw, 40px);
  font-weight: 700;
  color: #d1b767;
}
@media (750px <= width) {
  .p-why__dataText {
    font-size: min(7.2727272727vw, 64px);
  }
}
.p-why .c-descriptionBox {
  padding-right: max(15.2vw, 57px);
  color: #d1b767;
}
@media (750px <= width) {
  .p-why .c-descriptionBox {
    padding-right: min(9.5454545455vw, 84px);
  }
}

.p-whats__image {
  overflow: hidden;
  border-radius: max(2.6666666667vw, 10px);
}
@media (750px <= width) {
  .p-whats__image {
    border-radius: min(1.1363636364vw, 10px);
  }
}
@media (width < 750px) {
  .p-whats {
    padding-block: 0;
  }
  .p-whats__body {
    display: flex;
    flex-direction: column-reverse;
    gap: max(8.2666666667vw, 31px);
  }
}
@media (750px <= width) {
  .p-whats__body {
    position: relative;
    height: min(67.6136363636vw, 595px);
  }
  .p-whats__image,
  .p-whats .c-descriptionBox {
    position: absolute;
  }
  .p-whats__image {
    top: 0;
    left: 0;
    width: min(72.7272727273vw, 640px);
  }
  .p-whats .c-descriptionBox {
    right: 0;
    bottom: 0;
    z-index: 10;
    width: min(54.7727272727vw, 482px);
  }
}

.p-value__listTitle {
  font-size: max(4.2666666667vw, 16px);
  font-weight: 700;
  line-height: 1.4;
  color: #d1b767;
  text-align: center;
}
@media (750px <= width) {
  .p-value__listTitle {
    font-size: min(2.0454545455vw, 18px);
  }
}
.p-value__list {
  display: flex;
  flex-direction: column;
  gap: max(4.2666666667vw, 16px);
}
@media (750px <= width) {
  .p-value__list {
    position: relative;
    flex-flow: row wrap;
    gap: min(18.6363636364vw, 164px) min(2.0454545455vw, 18px);
  }
  .p-value__list > * {
    flex-basis: calc((100% - min(2.0454545455vw, 18px) * 2) / 3);
  }
  .p-value__list::after {
    position: absolute;
    inset: 0;
    z-index: 10;
    width: min(31.0227272727vw, 273px);
    height: min(16.8181818182vw, 148px);
    margin: auto;
    content: "";
    background: center/cover no-repeat url("../img/value_image-01.webp");
  }
}
.p-value__item {
  display: flex;
  flex-direction: column;
  gap: max(2.1333333333vw, 8px);
  align-items: center;
  justify-content: center;
  height: max(37.3333333333vw, 140px);
  padding-block: max(5.3333333333vw, 20px);
  overflow: hidden;
  border-radius: max(2.6666666667vw, 10px);
}
@media (750px <= width) {
  .p-value__item {
    border-radius: min(1.1363636364vw, 10px);
  }
}
.p-value__item {
  cursor: pointer;
  background-color: #000;
  border: max(0.2666666667vw, 1px) solid #000;
  transition: border-color 0.5s, filter 0.5s;
}
.p-value__item:hover, .p-value__item:focus-visible {
  border-color: #d1b767;
  filter: drop-shadow(0 0 max(4vw, 15px) #d1b767);
}
@media (750px <= width) {
  .p-value__item {
    border-width: min(0.1136363636vw, 1px);
  }
  .p-value__item:hover, .p-value__item:focus-visible {
    filter: drop-shadow(0 0 min(1.7045454545vw, 15px) #d1b767);
  }
}
@media (750px <= width) {
  .p-value__item {
    gap: min(1.3636363636vw, 12px);
    height: min(23.8636363636vw, 210px);
    padding: min(3.1818181818vw, 28px) min(5vw, 44px);
  }
}
.p-value__itemTitle {
  display: flex;
  gap: 0.5em;
  color: #d1b767;
}
@media (750px <= width) {
  .p-value__itemTitle {
    gap: 0.25em;
  }
}
.p-value__itemTitle--jp {
  font-size: max(4.2666666667vw, 16px);
  line-height: 1.12;
  letter-spacing: -0.1em;
}
.p-value__itemTitle--en {
  font-size: max(3.7333333333vw, 14px);
  line-height: 1.28;
}
@media (750px <= width) {
  .p-value__itemTitle {
    flex-direction: column;
  }
  .p-value__itemTitle--jp {
    font-size: min(2.3863636364vw, 21px);
    line-height: 1;
  }
  .p-value__itemTitle--en {
    font-size: min(1.5909090909vw, 14px);
  }
}
.p-value__itemText {
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(3.7333333333vw, 14px);
  font-weight: 300;
  line-height: 1.4;
}
@media (750px <= width) {
  .p-value__itemText {
    flex: 1;
    font-size: min(1.8181818182vw, 16px);
  }
}
.p-value__itemIcon {
  order: -1;
  width: max(12.2666666667vw, 46px);
  height: max(12.2666666667vw, 46px);
}
@media (750px <= width) {
  .p-value__itemIcon {
    width: min(5.2272727273vw, 46px);
    height: min(5.2272727273vw, 46px);
  }
}

@media (width < 750px) {
  .p-documentary {
    padding-block: 0;
  }
}
.p-documentary .splide__arrows {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: max(89.3333333333vw, 335px);
  margin: auto;
}
@media (750px <= width) {
  .p-documentary .splide__arrows {
    position: absolute;
    inset: 0;
    width: min(94.7727272727vw, 834px);
    height: min(7.9545454545vw, 70px);
    margin: auto;
    pointer-events: none;
  }
}
.p-documentary .splide__arrow {
  position: relative;
  inset: 0;
  width: max(16vw, 60px);
  height: max(16vw, 60px);
  pointer-events: auto;
  background-color: transparent;
  background-size: contain;
  opacity: 1;
  filter: invert(32%) sepia(19%) saturate(173%) hue-rotate(331deg) brightness(91%) contrast(84%);
  transform: translateY(0);
  transition: opacity 0.5s, filter 0.5s;
}
.p-documentary .splide__arrow:hover, .p-documentary .splide__arrow:focus-visible {
  filter: invert(89%) sepia(86%) saturate(0%) hue-rotate(257deg) brightness(102%) contrast(101%);
  opacity: 0.8;
}
@media (750px <= width) {
  .p-documentary .splide__arrow {
    width: min(7.9545454545vw, 70px);
    height: min(7.9545454545vw, 70px);
  }
}
.p-documentary .splide__arrow--prev {
  background-image: url("../img/icon_slider-prev.svg");
}
.p-documentary .splide__arrow--next {
  background-image: url("../img/icon_slider-next.svg");
}
.p-documentary__list {
  margin-block: max(8.5333333333vw, 32px);
}
@media (750px <= width) {
  .p-documentary__list {
    margin-block: min(9.0909090909vw, 80px);
  }
}
.p-documentary__item {
  display: flex;
  width: max(89.8666666667vw, 337px);
  margin-inline: auto;
  cursor: pointer;
  border: max(0.2666666667vw, 1px) solid transparent;
  transition: border-color 0.5s, background-color 0.5s, box-shadow 0.5s;
}
.p-documentary__item:hover, .p-documentary__item:focus-visible {
  background-color: #000;
  border-color: #d1b767;
  box-shadow: 0 0 max(4vw, 15px) #d1b767;
}
@media (750px <= width) {
  .p-documentary__item {
    border-width: min(0.1136363636vw, 1px);
  }
  .p-documentary__item:hover, .p-documentary__item:focus-visible {
    box-shadow: 0 0 min(1.7045454545vw, 15px) #d1b767;
  }
}
@media (width < 750px) {
  .p-documentary__item {
    flex-direction: column;
  }
}
@media (750px <= width) {
  .p-documentary__item {
    flex-direction: column-reverse;
    width: min(77.0454545455vw, 678px);
    height: 100%;
  }
}
.p-documentary__itemBody {
  display: flex;
  flex-direction: column-reverse;
  gap: max(5.0666666667vw, 19px);
  padding: max(4.5333333333vw, 17px) max(2.1333333333vw, 8px) max(2.1333333333vw, 8px);
  border-top: max(0.2666666667vw, 1px) solid #d1b767;
}
@media (750px <= width) {
  .p-documentary__itemBody {
    flex: 1;
    flex-direction: row-reverse;
    gap: min(2.8409090909vw, 25px);
    padding: min(1.9318181818vw, 17px) min(0.9090909091vw, 8px) min(0.9090909091vw, 8px);
    border-width: min(0.1136363636vw, 1px);
  }
}
.p-documentary__itemName {
  display: grid;
  place-items: center;
  width: 100%;
  margin-bottom: max(4.5333333333vw, 17px);
  font-size: max(3.2vw, 12px);
  font-weight: 700;
  line-height: 1.41;
  color: #d1b767;
  text-align: center;
  background-color: #000;
}
@media (750px <= width) {
  .p-documentary__itemName {
    width: min(33.2954545455vw, 293px);
    height: min(8.1818181818vw, 72px);
    margin-bottom: min(1.9318181818vw, 17px);
    font-size: min(1.8181818182vw, 16px);
    line-height: 1.375;
  }
}
.p-documentary__itemTitle {
  margin-bottom: max(2.9333333333vw, 11px);
  font-size: max(5.3333333333vw, 20px);
  font-weight: 700;
  line-height: 1.33;
}
@media (750px <= width) {
  .p-documentary__itemTitle {
    min-height: 2.66em;
    margin-bottom: min(1.5909090909vw, 14px);
    font-size: min(2.7272727273vw, 24px);
  }
}
.p-documentary__itemDetails {
  font-size: max(3.7333333333vw, 14px);
  line-height: 1.57;
}
@media (750px <= width) {
  .p-documentary__itemDetails {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    font-size: min(1.5909090909vw, 14px);
    -webkit-box-orient: vertical;
  }
}
@media (750px <= width) {
  .p-documentary__itemImage {
    width: min(65.6818181818vw, 578px);
  }
}
@media (width < 750px) {
  .p-documentary__itemLink {
    order: -1;
  }
}

.p-homeNews .c-postList {
  gap: max(4.2666666667vw, 16px);
}
@media (750px <= width) {
  .p-homeNews .c-postList {
    gap: min(4.5454545455vw, 40px);
  }
}

@media (width < 750px) {
  .p-homeInterview {
    padding-block: 0;
  }
}
.p-homeInterview .p-interviewList {
  margin-block: max(8.5333333333vw, 32px);
}
@media (750px <= width) {
  .p-homeInterview .p-interviewList {
    margin-block: min(9.0909090909vw, 80px);
  }
}

@media (width < 750px) {
  .p-analytics {
    padding-bottom: max(4.2666666667vw, 16px);
  }
}
.p-analytics__dataList {
  display: flex;
  flex-direction: column;
  gap: max(4.2666666667vw, 16px);
  width: 100%;
  margin-inline: auto;
}
@media (750px <= width) {
  .p-analytics__dataList {
    flex-direction: row;
    gap: min(3.6363636364vw, 32px);
    width: min(77.8409090909vw, 685px);
  }
  .p-analytics__dataList > * {
    flex-basis: calc((100% - min(3.6363636364vw, 32px) * 2) / 3);
  }
}
.p-analytics__data {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: max(25.6vw, 96px);
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(3.7333333333vw, 14px);
  font-weight: 300;
  line-height: 1.125;
  overflow: hidden;
  border-radius: max(2.6666666667vw, 10px);
}
@media (750px <= width) {
  .p-analytics__data {
    border-radius: min(1.1363636364vw, 10px);
  }
}
.p-analytics__data {
  cursor: pointer;
  background-color: #000;
  border: max(0.2666666667vw, 1px) solid #000;
  transition: border-color 0.5s, filter 0.5s;
}
.p-analytics__data:hover, .p-analytics__data:focus-visible {
  border-color: #d1b767;
  filter: drop-shadow(0 0 max(4vw, 15px) #d1b767);
}
@media (750px <= width) {
  .p-analytics__data {
    border-width: min(0.1136363636vw, 1px);
  }
  .p-analytics__data:hover, .p-analytics__data:focus-visible {
    filter: drop-shadow(0 0 min(1.7045454545vw, 15px) #d1b767);
  }
}
@media (750px <= width) {
  .p-analytics__data {
    height: min(12.1590909091vw, 107px);
    font-size: min(1.8181818182vw, 16px);
    line-height: 1.125;
  }
}
.p-analytics__dataNum {
  font-family: "Zen Old Mincho", serif;
  font-size: max(5.3333333333vw, 20px);
  font-weight: 700;
  line-height: 1.4;
  color: #d1b767;
}
.p-analytics__dataNum em {
  font-size: max(8.5333333333vw, 32px);
}
@media (750px <= width) {
  .p-analytics__dataNum {
    font-size: min(2.2727272727vw, 20px);
  }
  .p-analytics__dataNum em {
    font-size: min(3.6363636364vw, 32px);
  }
}

@media (width < 750px) {
  .p-merit {
    padding-block: 0;
  }
}
.p-merit__item {
  margin-bottom: max(2.1333333333vw, 8px);
}
@media (750px <= width) {
  .p-merit__item {
    margin-bottom: min(1.8181818182vw, 16px);
  }
}
.p-merit__summary {
  display: grid;
  grid-template-columns: max(3.7333333333vw, 14px) auto;
  gap: max(3.7333333333vw, 14px);
  padding-block: max(2.6666666667vw, 10px);
  font-size: max(3.7333333333vw, 14px);
  font-weight: 700;
  line-height: 1.33;
  color: #d1b767;
  border-bottom: max(0.2666666667vw, 1px) solid currentColor;
}
.p-merit__summary::before {
  font-size: max(3.7333333333vw, 14px);
  text-align: center;
  content: "＋";
}
@media (750px <= width) {
  .p-merit__summary {
    grid-template-columns: min(2.0454545455vw, 18px) auto;
    gap: min(2.0454545455vw, 18px);
    padding-block: min(1.0227272727vw, 9px);
    font-size: min(2.0454545455vw, 18px);
    border-width: min(0.1136363636vw, 1px);
  }
  .p-merit__summary::before {
    font-size: min(2.0454545455vw, 18px);
  }
}
.p-merit__panelBody {
  padding-top: max(2.6666666667vw, 10px);
  font-family: "Noto Sans JP", sans-serif;
  font-size: max(3.2vw, 12px);
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media (750px <= width) {
  .p-merit__panelBody {
    padding-top: min(0.6818181818vw, 6px);
    font-size: min(1.5909090909vw, 14px);
    line-height: 1.3;
  }
}
.p-merit__note {
  margin-top: 0.5em;
  font-size: 0.75em;
}

@media (750px <= width) {
  .p-supporter .l-container {
    max-width: min(102.5vw, 902px);
  }
}
.p-supporter__list {
  display: flex;
  flex-wrap: wrap;
  gap: max(4.2666666667vw, 16px) max(4.5333333333vw, 17px);
}
.p-supporter__list > * {
  flex-basis: calc((100% - max(4.5333333333vw, 17px)) / 2);
}
@media (750px <= width) {
  .p-supporter__list {
    gap: min(4.5454545455vw, 40px) min(6.0227272727vw, 53px);
  }
  .p-supporter__list > * {
    flex-basis: calc((100% - min(6.0227272727vw, 53px) * 2) / 3);
  }
}

.p-contact {
  padding-top: 0;
}
@media (750px <= width) {
  .p-contact {
    padding-block: min(18.1818181818vw, 160px);
  }
}